import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { Routes, RouterModule } from '@angular/router';

import { IonicModule } from '@ionic/angular';

import { EnvChangeModelPage } from './env-change-model.page';
import {WtModule} from '../../components/wt/wt.module';

const routes: Routes = [
  {
    path: '',
    component: EnvChangeModelPage,
  }
];

@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
      WtModule, // for test
    RouterModule.forChild(routes)
  ],
  declarations: [
      EnvChangeModelPage,
  ]
})
export class EnvChangeModelPageModule {}
