import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { Routes, RouterModule } from '@angular/router';

import { IonicModule } from '@ionic/angular';

import { EnvShowerPage } from './env-shower.page';
import { WtModule } from '../../components/wt/wt.module';

const routes: Routes = [
  {
    path: '',
    component: EnvShowerPage
  }
];

@NgModule({
    imports: [
        CommonModule,
        FormsModule,
        IonicModule,
        RouterModule.forChild(routes),
        WtModule
    ],
    declarations: [EnvShowerPage]
})
export class EnvShowerPageModule {}
